hledger-1.3: Command-line interface for the hledger accounting tool

Safe Haskell | None
Language | Haskell2010

Hledger.Cli.Print

Description

A ledger-compatible `print` command.

Synopsis

- printmode :: Mode RawOpts
- print' :: CliOpts -> Journal -> IO ()
- originalTransaction :: Transaction -> Transaction
- tests_Hledger_Cli_Print :: Test

# Documentation

printmode :: Mode RawOpts #

print' :: CliOpts -> Journal -> IO () #

Print journal transactions in standard format.

originalTransaction :: Transaction -> Transaction #

tests_Hledger_Cli_Print :: Test #